* {outline: none;}

html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background-color: #fff; 
	font-family: 'Titillium-Light';
	font-size: 1em;
}

@font-face {
	font-family: 'Titillium-Bold';
	src: url("../fonts/TitilliumWeb-Bold.eot#") format("embedded-opentype"), url("../fonts/TitilliumWeb-Bold.woff") format("woff"), url("../fonts/TitilliumWeb-Bold.ttf") format("truetype"), url("../fonts/TitilliumWeb-Bold.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Titillium-ExtraLight';
	src: url("../fonts/TitilliumWeb-ExtraLight.eot#") format("embedded-opentype"), url("../fonts/TitilliumWeb-ExtraLight.woff") format("woff"), url("../fonts/TitilliumWeb-ExtraLight.ttf") format("truetype"), url("../fonts/TitilliumWeb-ExtraLight.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Titillium-Light';
	src: url("../fonts/TitilliumWeb-Light.eot#") format("embedded-opentype"), url("../fonts/TitilliumWeb-Light.woff") format("woff"), url("../fonts/TitilliumWeb-Light.ttf") format("truetype"), url("../fonts/TitilliumWeb-Light.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Titillium-Light';
	src: url("../fonts/TitilliumWeb-Bold.eot#") format("embedded-opentype"), url("../fonts/TitilliumWeb-Bold.woff") format("woff"), url("../fonts/TitilliumWeb-Bold.ttf") format("truetype"), url("../fonts/TitilliumWeb-Bold.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}

img {
	border: 0px;
}

ul, li {
	margin-left: 10px;
	padding: 0;
}

hr {
	border-top: 1px solid #4d4f57;
	border-bottom: 0px dashed #FFFFFF;
	border-left: 0px dashed #FFFFFF;
	border-right: 0px dashed #FFFFFF;
}

form {margin: 0px; display: inline;}

h1, h2, h3, h4, h5 {
	color: #e2001a;
	margin: 0px 0px 10px 0px;
}

h1 {

}

h2 {

}



/*
	Layout
*/

/* 	Main Frame */
.main_frame {
 	/*background-color: #f2f2f2;*/ 
	
	/*padding-bottom: 150px;*/
/* 	box-shadow: 0.0em 0.0em 7.0em #777; */
}

.main_frame img {
/* 	box-shadow: 0.0em 0.0em 7.0em #777; */
/* 	-webkit-box-shadow: inset 0px 0px 30px #000000; */
/* 	-moz-box-shadow: inset 0px 0px 30px #000000; */
	box-shadow: 1px 1px 15px #4d4f57;
}

.main_frame .frame3d {box-shadow: 1px 1px 15px #4d4f57;}

#submenu img, #konfigurator img, #buttons img {
	box-shadow: 0px 0px 0px #000000;
}
.no-shadow img {
	box-shadow: 0px 0px 0px #000000;
}


.content {
	height: 100%;
}


.content input {
	width: 100%;
}
.content textarea {
	width: 100%;
	height: 100px;
}
.content input[type="submit"] {
	width: 100%;
	height: 30px;
}



.span {
	width: 100%;
	float: left;
	padding: 20px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

.col33 {
	width: 33.33%;
}
.col50 {
	width: 50%;
}
.col66 {
	width: 66.66%;
}
.gallery-image {
	float: left;
}




.clear {
	clear: both;
	height: 0px;
}
/*.clear:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clear {
    display: inline-block;
}
html[xmlns] .clear {
    display: block;
}
* html .clear {
    height: 1%;
}*/



.tableplus table, .tableplus th , .tableplus td  {
	width: 690px;
/* 	border: 1px solid #4d4f57; */
	border-collapse: collapse;
	color: #4d4f57;
	padding: 3px;
	font-size: 0.9em;
}
.tableplus th {
	background-color: #ccc;
	white-space: nowrap;
}
.tableplus td {
	text-align: center;
	white-space: nowrap;
}
.tableplus td:first-child {
	text-align: left;
/* 	width: 150px; */
}

.tableplus tr:nth-child(odd) {
    background: #ccc
}

.tableplus tr:hover {
    background: #e2001a
}

.tableplus tr:hover td {
	color: #fff;
/* 	font-weight: bold; */
}




.tableplus tr:hover td a:link    {font-weight: normal; color: #fff; text-decoration: none;}
.tableplus tr:hover td a:visited {font-weight: normal; color: #fff; text-decoration: none;}
.tableplus tr:hover td a:hover   {font-weight: normal; color: #fff; text-decoration: none;}
.tableplus tr:hover td a:active  {font-weight: normal; color: #fff; text-decoration: none;}
.tableplus tr:hover td a:focus   {font-weight: normal; color: #fff; text-decoration: none;}





.tableconfig table, .tableconfig th , .tableconfig td  {
	width: 100%;
/* 	border: 1px solid #4d4f57; */
	border-collapse: collapse;
	color: #4d4f57;
	padding: 3px;
	margin-right: 50px;
/* 	font-size: 0.9em; */
}
.tableconfig th {
	background-color: #ccc;
}
.tableconfig td {
	text-align: right;
	vertical-align: top;
}
.tableconfig td h3 {
	margin: 0;

}
.tableconfig td:first-child {
	text-align: left;
/* 	width: 150px; */
}


.tableconfig tr:nth-child(even) {
    background: #ccc
}






.submit {height: 35px; font-size: 13px; font-weight: bold;}

.menu {
/* border: 1px solid red; */
	height:15px;
	background-color:#b1b3b4;
	
}

.topgray {height:14px;background-color:#575759;border-bottom:3px solid #FFF;}
.topred {height:8px;background-color:#e2001a;border-top:3px solid #FFF;}


/*.menu a  {font-weight: bold; color: #e2001a; text-decoration: none;}
.menu a:link    {font-weight: bold; color: #e2001a; text-decoration: none;}
.menu a:visited {font-weight: bold; color: #e2001a; text-decoration: none;}
.menu a:hover   {font-weight: bold; color: #000; text-decoration: overline;}
.menu a:active  {font-weight: bold; color: #e2001a; text-decoration: none;}
.menu a:focus   {font-weight: bold; color: #e2001a; text-decoration: none;}
.menu_a_marker   {font-weight: bold; color: #e2001a; text-decoration: overline;}*/


.box {
	border: 1px solid #0f507f;
	border-radius: 10px;
	box-shadow: 2px 2px 5px #777;
	padding: 0px 5px 5px 5px;
	background-color: #efefef;
	behavior: url(./css/PIE.htc);
}




.top_main_img {margin: 0px 0px 5px 0px;
				background-color: #edf9fe;
				border: 2px solid #a8b9d0;
				padding: 2px 0px 2px 0px;
				height: 28px;
}



.sk td {
	border-bottom: 1px solid #eee;
}

.sk tr:hover {
	background-color: #eee;
}


a:link    {font-weight: normal; color: #e2001a; text-decoration: none;}
a:visited {font-weight: normal; color: #e2001a; text-decoration: none;}
a:hover   {font-weight: normal; color: #e2001a; text-decoration: none;}
a:active  {font-weight: normal; color: #e2001a; text-decoration: none;}
a:focus   {font-weight: normal; color: #e2001a; text-decoration: none;}
.im_here  {font-weight: normal; color: #e2001a; text-decoration: none;}

#submenu a {display:block;}
#submenu a:link    {font-weight: normal; color: #4d4f57; text-decoration: none;}
#submenu a:visited {font-weight: normal; color: #4d4f57; text-decoration: none;}
#submenu a:hover   {font-weight: normal; color: #e2001a; text-decoration: none;}
#submenu a:active  {font-weight: normal; color: #4d4f57; text-decoration: none;}
#submenu a:focus   {font-weight: normal; color: #4d4f57; text-decoration: none;}
#submenu a.active {color:#e2001a;}

#submenu a .activeicon {display:none;}
#submenu a .inactiveicon{display:block;}
#submenu a.active .activeicon {display:block;}
#submenu a.active .inactiveicon {display:none;}
.hiddensubmenu {max-height:0;transition: all 0.5s;-webkit-transition: all 0.5s;overflow:hidden;}
.hiddensubmenu.active {max-height:400px;}


/*.sub_level a:link    {font-weight: normal; color: #FFFFFF; text-decoration: none;}
.sub_level a:visited {font-weight: normal; color: #FFFFFF; text-decoration: none;}
.sub_level a:hover   {font-weight: normal; color: #FFFFFF; text-decoration: none;}
.sub_level a:active  {font-weight: normal; color: #FFFFFF; text-decoration: none;}
.sub_level a:focus   {font-weight: normal; color: #FFFFFF; text-decoration: none;}*/



.sitemap {font-size: 0.9em; color: #fff;background-color:#b1b3b4 !important;}
/*
.sitemap a:link    {font-weight: bold; color: #fff; text-decoration: none;}
.sitemap a:visited {font-weight: bold; color: #fff; text-decoration: none;}
.sitemap a:hover   {font-weight: bold; color: #fff; text-decoration: none;}
.sitemap a:active  {font-weight: bold; color: #fff; text-decoration: none;}
.sitemap a:focus   {font-weight: bold; color: #fff; text-decoration: none;}
.sitemap .im_here a {font-weight: bold; color: #fff; text-decoration: none;}
*/


.color, .picto {cursor: pointer; height: 60px; margin-right: 10px; display: inline-block;}
.color {width: 60px;}
.picto {max-width: 200px;}


.none {border: 1px solid #ccc; background: none;}
.black {background-color: #000;}
.red {background-color: #FF200C;}
.orange {background-color: #FF9933;}
.green {background-color: #7BFF23;}
.yellow {background-color: #FFFF00;}
.blue {background-color: #0000FF;}

/*// xx = SC ( schwarz)
// xx = RO ( rot )
// xx = OR ( orange )
// xx = GR ( grün )
// xx = GE ( gelb )
// xx = BL ( blau )*/





.checkbox {
		display: inline-block;
		cursor: pointer;
		font-size: 13px; line-height:18px;
	}
	input[type=checkbox] {
		display:none; 
	}
	.checkbox:before {
		content: "";
		display: inline-block;
		width: 18px;
		height: 18px;
		vertical-align:middle;
		background-color: #e2001a;
		color: #f3f3f3;
		text-align: center;
/* 		box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8); */
		border-radius: 3px;
	}
	input[type=checkbox]:checked + .checkbox:before {
		content: "\2713";
		text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
		font-size: 16px;
		font-weight: bold;
	}






#slide-show{position:relative; margin: 0 auto; max-width: 950px;}

#slide-images{
	position:relative;
	display:block;
	margin:0 auto;
	padding:0px;
 	width: 100% !important; 
/* 	height: 9px; */
	overflow:hidden;
	background-color:#FFFFFF;
}

#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0;
	padding:0px;
	background-color:#FFFFFF;
	width:100% !important;
}

.fullslink {position:absolute;left:0;top:0;width:100%;height:100%;}

#slide-images li img{
	display:block;
	background-color:#FFFFFF;
	width:100%;
}



#fssPrev{position:absolute;top:50%;left:15px; background:url(../pics/Pfeil_links.png) no-repeat; width:12px;height:20px; text-indent:-999999px;margin-top:-10px;}
#fssNext{position:absolute;top:50%;right:20px; background:url(../pics/Pfeil_rechts.png) no-repeat; width:12px;height:20px; text-indent:-999999px;margin-top:-10px;}

#fssPlayPause{position:absolute;top:150px;left:463px; color: red; width:72px;height:70px; text-indent:-999999px;}

#fssList {position: absolute; z-index: 10; list-style: none; margin-top: -35px ; width:100%;left:0; font-size: 14px;text-align:center;margin-left:0; }
#fssList li {display: inline; padding-right: 10px;margin-left:0;}
#fssList li a {    color: #b1b3b4;
    text-decoration: none;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #b1b3b4;
    font-size: 0px;}
#fssList li.fssActive a {font-weight: bold; background-color: #e2001a;}


.header_header {
	background-color: #ea1e25; 
	color: #fff; 
	font-weight: bold; 
	padding: 10px;
	box-shadow: 3px 3px 15px #000;
}
.header_link {
	background-color: #fff; 
	color: #000; 
	padding: 5px 5px 5px 10px; 
	font-size: 0.8em; 
	width: 120px; 
	margin-left: 40px;
	box-shadow: 1px 1px 15px #4d4f57;
}


.finanz h2 {
	color: #fff; 
	padding: 5px; 
	border-radius: 5px; 
	text-shadow: black 0.1em 0.1em 0.2em; 
	background-color: #e2001a;
	background:linear-gradient(#e2001a 70%, #B60015);
	display:none; 
}

ul.chsmenu,
ul.chsmenu li,
ul.chsmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;
	position: relative;
	
}
ul.chsmenu {margin-right: 180px;}


ul.chsmenu li {
	float: left;
	padding: 0px 0px;
/* 	background-color: #ccc; */
/* 	border-radius: 7px; */
/* 	box-shadow: 3px 3px 5px #888; */
/* 	padding-top: 50px; */
/* 	margin-right: 10px; */
	width: auto;
	line-height: 15px; 
	text-align: center;
	padding-left:10px;
	padding-right:10px;
}
ul.chsmenu > li:first-child {
/* 	margin-left: 10px; */
}
ul.chsmenu > li:hover {
	/*background: url(../pics/menu_over.png) top center no-repeat;*/
}


.chsmenu a {font-weight: bold; color: #575759; text-decoration: none;text-transform:uppercase;font-size:14px;}
.chsmenu a:hover   {font-weight: bold; color: #e2001a; text-decoration: none;}
.chsmenu a:active  {font-weight: bold; color: #e2001a; text-decoration: none;}
.chsmenu a:focus   {font-weight: bold; color: #e2001a; text-decoration: none;}




/*
	Marker für Untermenü
*/
ul.chsmenu .chssubmenu {
/* 	padding-right: 30px; */
}
ul.chsmenu > .chssubmenu:after {
	/*
	content: '';
	font-size: 0px;
	line-height: 0%;
	width: 0px;
	border-top: 8px solid #636269;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	position: absolute;
	bottom: -7px;
	left: 50%;
	margin-left: -8px;
	*/
}



/*
	2nd Level
*/
ul.chsmenu ul {
	display: none;
	position: absolute;
	/*margin-left: 16px;*/
	background-color: #dadbdc;
	z-index:10;
}

ul.chsmenu ul li {
	font-size: 0.8em;
	padding-left: 4px;
	text-align: left;
	line-height: 30px;
	background-color: #dadbdc;
}



ul.chsmenu li:hover > ul {
	display: block;
}

ul.chsmenu ul li:hover {
/* 	background: transparent !important; */
	background-color: #636269;
}

ul.chsmenu ul li:first-child {
/* 	border-radius: 5px; */
	
	float: none;
}
ul.chsmenu ul li {
/* 	border-radius: 5px; */
/* 	margin-top: 1px; */

	width: 140px;
	float: none;
}

ul.chsmenu ul li a {font-weight: bold; color: #4d4f57; text-decoration: none;}
ul.chsmenu ul li a:link    {font-weight: bold; color: #4d4f57; text-decoration: none;}
ul.chsmenu ul li a:visited {font-weight: bold; color: #4d4f57; text-decoration: none;}
ul.chsmenu ul li a:hover   {font-weight: bold; color: #fff; text-decoration: none;}
ul.chsmenu ul li a:active  {font-weight: bold; color: #fff; text-decoration: none;}
ul.chsmenu ul li a:focus   {font-weight: bold; color: #fff; text-decoration: none;}


/*
	Marker im here
*/
ul.chsmenu > li.chsmenu_here {
	/*background: url(../pics/menu_over.png) top center no-repeat;*/
}

ul.chsmenu ul li.chsmenu_here {
	background-color: #4d4f57;
}

ul.chsmenu ul li.chsmenu_here > a {
	color: #fff;
}






.collapse-button {
	display: none;
    position: absolute;
	right: 8px;
/* 	left: 5px; */
	top: 50%;
	width: 40px;
	background-color: #0E0E0E;
	background-image: linear-gradient(to bottom, #151515, #040404);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 4px 4px 4px 4px;
	border-style: solid;
	border-width: 1px;
	color: #fff;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
	padding: 7px 10px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	cursor: pointer;
	font-size: 14px;
	text-align: center;
	
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
.collapse-button:hover, .collapse-button:focus {
	background-image: none;
	background-color: #040404;
	color: #FFF;
}
.collapse-button .icon-bar {
	background-color: #F5F5F5;
	border-radius: 1px 1px 1px 1px;
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
}

/* line 6, ../sass/lightbox.sass */
#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

/* line 15, ../sass/lightbox.sass */
#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}
/* line 24, ../sass/lightbox.sass */
#lightbox img {
  width: auto;
  height: auto;
}
/* line 27, ../sass/lightbox.sass */
#lightbox a img {
  border: none;
}

/* line 30, ../sass/lightbox.sass */
.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 39, ../sass/lightbox.sass */
.lb-container {
  padding: 10px;
}

/* line 42, ../sass/lightbox.sass */
.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

/* line 51, ../sass/lightbox.sass */
.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

/* line 59, ../sass/lightbox.sass */
.lb-container > .nav {
  left: 0;
}

/* line 62, ../sass/lightbox.sass */
.lb-nav a {
  outline: none;
}

/* line 65, ../sass/lightbox.sass */
.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

/* line 72, ../sass/lightbox.sass */
.lb-prev {
  left: 0;
  float: left;
  background: url(../images/prev.png) left 48% no-repeat;
}

/* line 76, ../sass/lightbox.sass */
.lb-next {
  right: 0;
  float: right;
  background: url(../lightbox/images/next.png) right 48% no-repeat;
}

/* line 81, ../sass/lightbox.sass */
.lb-prev:hover {
  background: url(../lightbox/images/prev.png) left 48% no-repeat;
}

/* line 85, ../sass/lightbox.sass */
.lb-next:hover {
  background: url(../lightbox/images/next.png) right 48% no-repeat;
}

/* line 88, ../sass/lightbox.sass */
.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p290/gems/compass-0.12.1/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

/* line 95, ../sass/lightbox.sass */
.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}
/* line 98, ../sass/lightbox.sass */
.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}
/* line 103, ../sass/lightbox.sass */
.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}
/* line 107, ../sass/lightbox.sass */
.lb-data .lb-number {
	margin-top: 3px;
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}
/* line 112, ../sass/lightbox.sass */
.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}
/* line 117, ../sass/lightbox.sass */
.lb-data .lb-close:hover {
  cursor: pointer;
}

/* Magnific Popup CSS */

.mfp-bg {

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 1042;

  overflow: hidden;

  position: fixed;

  background: #0b0b0b;

  opacity: 0.8;

  filter: alpha(opacity=80); }



.mfp-wrap {

  top: 0;

  left: 0;

  width: 100%;

  height: 100%;

  z-index: 1043;

  position: fixed;

  outline: none !important;

  -webkit-backface-visibility: hidden; }



.mfp-container {

  text-align: center;

  position: absolute;

  width: 100%;

  height: 100%;

  left: 0;

  top: 0;

  padding: 0 8px;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box; }



.mfp-container:before {

  content: '';

  display: inline-block;

  height: 100%;

  vertical-align: middle; }



.mfp-align-top .mfp-container:before {

  display: none; }



.mfp-content {

  position: relative;

  display: inline-block;

  vertical-align: middle;

  margin: 0 auto;

  text-align: left;

  z-index: 1045; }



.mfp-inline-holder .mfp-content,

.mfp-ajax-holder .mfp-content {

  width: 100%;

  cursor: auto; }



.mfp-ajax-cur {

  cursor: progress; }



.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {

  cursor: -moz-zoom-out;

  cursor: -webkit-zoom-out;

  cursor: zoom-out; }



.mfp-zoom {

  cursor: pointer;

  cursor: -webkit-zoom-in;

  cursor: -moz-zoom-in;

  cursor: zoom-in; }



.mfp-auto-cursor .mfp-content {

  cursor: auto; }



.mfp-close,

.mfp-arrow,

.mfp-preloader,

.mfp-counter {

  -webkit-user-select: none;

  -moz-user-select: none;

  user-select: none; }



.mfp-loading.mfp-figure {

  display: none; }



.mfp-hide {

  display: none !important; }



.mfp-preloader {

  color: #CCC;

  position: absolute;

  top: 50%;

  width: auto;

  text-align: center;

  margin-top: -0.8em;

  left: 8px;

  right: 8px;

  z-index: 1044; }

  .mfp-preloader a {

    color: #CCC; }

    .mfp-preloader a:hover {

      color: #FFF; }



.mfp-s-ready .mfp-preloader {

  display: none; }



.mfp-s-error .mfp-content {

  display: none; }



button.mfp-close,

button.mfp-arrow {

  overflow: visible;

  cursor: pointer;

  background: transparent;

  border: 0;

  -webkit-appearance: none;

  display: block;

  outline: none;

  padding: 0;

  z-index: 1046;

  -webkit-box-shadow: none;

  box-shadow: none; }



button::-moz-focus-inner {

  padding: 0;

  border: 0; }



.mfp-close {

  width: 44px;

  height: 44px;

  line-height: 44px;

  position: absolute;

  right: 0;

  top: 0;

  text-decoration: none;

  text-align: center;

  opacity: 0.65;

  filter: alpha(opacity=65);

  padding: 0 0 18px 10px;

  color: #FFF;

  font-style: normal;

  font-size: 28px;

  font-family: Arial, Baskerville, monospace; }

  .mfp-close:hover,

  .mfp-close:focus {

    opacity: 1;

    filter: alpha(opacity=100); }

  .mfp-close:active {

    top: 1px; }



.mfp-close-btn-in .mfp-close {

  color: #333; }



.mfp-image-holder .mfp-close,

.mfp-iframe-holder .mfp-close {

  color: #FFF;

  right: -6px;

  text-align: right;

  padding-right: 6px;

  width: 100%; }



.mfp-counter {

  position: absolute;

  top: 0;

  right: 0;

  color: #CCC;

  font-size: 12px;

  line-height: 18px;

  white-space: nowrap; }



.mfp-arrow {

  position: absolute;

  opacity: 0.65;

  filter: alpha(opacity=65);

  margin: 0;

  top: 50%;

  margin-top: -55px;

  padding: 0;

  width: 90px;

  height: 110px;

  -webkit-tap-highlight-color: transparent; }

  .mfp-arrow:active {

    margin-top: -54px; }

  .mfp-arrow:hover,

  .mfp-arrow:focus {

    opacity: 1;

    filter: alpha(opacity=100); }

  .mfp-arrow:before,

  .mfp-arrow:after,

  .mfp-arrow .mfp-b,

  .mfp-arrow .mfp-a {

    content: '';

    display: block;

    width: 0;

    height: 0;

    position: absolute;

    left: 0;

    top: 0;

    margin-top: 35px;

    margin-left: 35px;

    border: medium inset transparent; }

  .mfp-arrow:after,

  .mfp-arrow .mfp-a {

    border-top-width: 13px;

    border-bottom-width: 13px;

    top: 8px; }

  .mfp-arrow:before,

  .mfp-arrow .mfp-b {

    border-top-width: 21px;

    border-bottom-width: 21px;

    opacity: 0.7; }



.mfp-arrow-left {

  left: 0; }

  .mfp-arrow-left:after,

  .mfp-arrow-left .mfp-a {

    border-right: 17px solid #FFF;

    margin-left: 31px; }

  .mfp-arrow-left:before,

  .mfp-arrow-left .mfp-b {

    margin-left: 25px;

    border-right: 27px solid #3F3F3F; }



.mfp-arrow-right {

  right: 0; }

  .mfp-arrow-right:after,

  .mfp-arrow-right .mfp-a {

    border-left: 17px solid #FFF;

    margin-left: 39px; }

  .mfp-arrow-right:before,

  .mfp-arrow-right .mfp-b {

    border-left: 27px solid #3F3F3F; }



.mfp-iframe-holder {

  padding-top: 40px;

  padding-bottom: 40px; }

  .mfp-iframe-holder .mfp-content {

    line-height: 0;

    width: 100%;

    max-width: 900px; }

  .mfp-iframe-holder .mfp-close {

    top: -40px; }



.mfp-iframe-scaler {

  width: 100%;

  height: 0;

  overflow: hidden;

  padding-top: 56.25%; }

  .mfp-iframe-scaler iframe {

    position: absolute;

    display: block;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);

    background: #000; }



/* Main image in popup */

img.mfp-img {

  width: auto;

  max-width: 100%;

  height: auto;

  display: block;

  line-height: 0;

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;

  padding: 40px 0 40px;

  margin: 0 auto; }



/* The shadow behind the image */

.mfp-figure {

  line-height: 0; }

  .mfp-figure:after {

    content: '';

    position: absolute;

    left: 0;

    top: 40px;

    bottom: 40px;

    display: block;

    right: 0;

    width: auto;

    height: auto;

    z-index: -1;

    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);

    background: #444; }

  .mfp-figure small {

    color: #BDBDBD;

    display: block;

    font-size: 12px;

    line-height: 14px; }

  .mfp-figure figure {

    margin: 0; }



.mfp-bottom-bar {

  margin-top: -36px;

  position: absolute;

  top: 100%;

  left: 0;

  width: 100%;

  cursor: auto; }



.mfp-title {

  text-align: left;

  line-height: 18px;

  color: #F3F3F3;

  word-wrap: break-word;

  padding-right: 36px; }



.mfp-image-holder .mfp-content {

  max-width: 100%; }



.mfp-gallery .mfp-image-holder .mfp-figure {

  cursor: pointer; }



@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {

  /**

       * Remove all paddings around the image on small screen

       */

  .mfp-img-mobile .mfp-image-holder {

    padding-left: 0;

    padding-right: 0; }

  .mfp-img-mobile img.mfp-img {

    padding: 0; }

  .mfp-img-mobile .mfp-figure:after {

    top: 0;

    bottom: 0; }

  .mfp-img-mobile .mfp-figure small {

    display: inline;

    margin-left: 5px; }

  .mfp-img-mobile .mfp-bottom-bar {

    background: rgba(0, 0, 0, 0.6);

    bottom: 0;

    margin: 0;

    top: auto;

    padding: 3px 5px;

    position: fixed;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box; }

    .mfp-img-mobile .mfp-bottom-bar:empty {

      padding: 0; }

  .mfp-img-mobile .mfp-counter {

    right: 5px;

    top: 3px; }

  .mfp-img-mobile .mfp-close {

    top: 0;

    right: 0;

    width: 35px;

    height: 35px;

    line-height: 35px;

    background: rgba(0, 0, 0, 0.6);

    position: fixed;

    text-align: center;

    padding: 0; } }



@media all and (max-width: 900px) {

  .mfp-arrow {

    -webkit-transform: scale(0.75);

    transform: scale(0.75); }

  .mfp-arrow-left {

    -webkit-transform-origin: 0;

    transform-origin: 0; }

  .mfp-arrow-right {

    -webkit-transform-origin: 100%;

    transform-origin: 100%; }

  .mfp-container {

    padding-left: 6px;

    padding-right: 6px; } }



.mfp-ie7 .mfp-img {

  padding: 0; }



.mfp-ie7 .mfp-bottom-bar {

  width: 600px;

  left: 50%;

  margin-left: -300px;

  margin-top: 5px;

  padding-bottom: 5px; }



.mfp-ie7 .mfp-container {

  padding: 0; }



.mfp-ie7 .mfp-content {

  padding-top: 44px; }



.mfp-ie7 .mfp-close {

  top: 0;

  right: 0;

  padding-top: 0; }



 /**

   * Fade-zoom animation for first dialog

   */

  

  /* start state */

  .my-mfp-zoom-in .zoom-anim-dialog {

	opacity: 0;



	-webkit-transition: all 0.2s ease-in-out; 

	-moz-transition: all 0.2s ease-in-out; 

	-o-transition: all 0.2s ease-in-out; 

	transition: all 0.2s ease-in-out; 







	-webkit-transform: scale(0.8); 

	-moz-transform: scale(0.8); 

	-ms-transform: scale(0.8); 

	-o-transform: scale(0.8); 

	transform: scale(0.8); 

  }



  /* animate in */

  .my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {

	opacity: 1;



	-webkit-transform: scale(1); 

	-moz-transform: scale(1); 

	-ms-transform: scale(1); 

	-o-transform: scale(1); 

	transform: scale(1); 

  }



  /* animate out */

  .my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {

	-webkit-transform: scale(0.8); 

	-moz-transform: scale(0.8); 

	-ms-transform: scale(0.8); 

	-o-transform: scale(0.8); 

	transform: scale(0.8); 



	opacity: 0;

  }



  /* Dark overlay, start state */

  .my-mfp-zoom-in.mfp-bg {

	opacity: 0;

	-webkit-transition: opacity 0.3s ease-out; 

	-moz-transition: opacity 0.3s ease-out; 

	-o-transition: opacity 0.3s ease-out; 

	transition: opacity 0.3s ease-out;

  }

  /* animate in */

  .my-mfp-zoom-in.mfp-ready.mfp-bg {

	opacity: 0.8;

  }

  /* animate out */

  .my-mfp-zoom-in.mfp-removing.mfp-bg {

	opacity: 0;

  }




/********************************INLINE STYLE REMOVAL AND CUSTOM*****************************/

.naviouter {padding-right: 20px; float: right;}
.logo {position: absolute; top: 0px;background-color:#FFF;padding-top:2px;padding-left:5px;padding-right:5px;}
.topheader {margin: 0 auto; max-width: 950px;position:relative;}
.menuname {display:block;}
.mainouter {width: 100%; background-color: #72767d;}
#buttons {position: fixed; width: 33px; right:0; margin-top: 0px;z-index: 1;}
.footerinner {max-width: 950px;  text-align: center; margin: 0 auto;}
.imagesub {font-size: 0.8em; font-weight: bold; border: 0px dashed #73CBEF; text-align: left;margin-bottom:20px;margin-top:3px;}
.finanz {position: absolute; padding-top: 7px; text-align: center; margin-left: 470px; width: 215px;}
.santanderouter {text-align:right;}
.mobile-menubtn { display:none;  position: absolute;   top: 18px;  right: 10px;  cursor: pointer;}
.mobile-menubtn .icon-bar {  display: block;  width: 35px;  height: 3px;  background-color: #000;  margin-top: 4px;  line-height: 14px;  vertical-align: text-top;}
.mobile-menubtn .icon-barfirst {  margin-top: 0;}
.cclear {clear:both;height:0px;}
.messeadd {position: absolute; z-index: 10; margin-left: -475px; left: 50%; padding: 2px 5px; font-size: 12px; font-weight: bold; line-height: 12px; text-align: center; background-color: #fff;}
.configuratortable {width:880px;}
.flags {position:absolute;top:0;right:0;line-height: 0;}
.flags a {margin-left:4px;display:inline-block;height:100%;}
.flags img {height: 100%;    display: block;    position: relative; }
a.printbtn {transition: all 0.5s;-webkit-transition: all 0.5s;display:inline-block;padding-left:30px;padding-right:30px;line-height:40px;color:#FFF;text-transform:uppercase;background-color:#e2001a;color:#FFF;font-weight:bold;border:1px solid #e2001a;}
a.printbtn:HOVER {color:#e2001a;background-color:#FFF;}
.wcontent {background:#FFF;}
.newheadline {text-transform:uppercase;color:#e2001a;font-size:20px;font-weight:bold;margin-top:30px;margin-bottom:15px;}
.hcenter {text-align:center;}
.newp {color:#000;text-align:center;margin:0;margin-bottom:25px;}
.newcol {width:33.333333333%;float:left;-webkit-box-sizing:border-box;	-moz-box-sizing:border-box;	-o-box-sizing:border-box;	-ms-box-sizing:border-box;	box-sizing:border-box;}
.newcolinner {position:relative;text-align:left;width:95%;display:inline-block;padding-top:15px;background-color:#d9dadb;-webkit-box-sizing:border-box;	-moz-box-sizing:border-box;	-o-box-sizing:border-box;	-ms-box-sizing:border-box;	box-sizing:border-box;padding-left:15px;padding-right:15px;}
.colinnerred {background:#e2001a;}
.colinnerdark {background:#575759;}
.newcolinner img {display:block;margin:auto;box-shadow:none;}
.newcolinner h3 {margin-top:15px;margin-bottom:7px;}
.newcolinner h3.newheadlinelarge{text-transform:uppercase;color:#FFF;font-size:24px;font-weight:bold;line-height:23px;}
.newcolinner h3.newheadlinelarge span {display:block;font-size:20px;}
.colinnerred h3 {margin-top:22px;}
.newcolinner a.full {position:absolute;top:0;left:0;width:100%;height:100%;display:block;z-index:10;}
.newcolinner ul {list-style: none;margin-left:7px;margin-top:7px;}
.newcolinner li {position:relative;}
.newcolinner li .redsquare {position:absolute;left:-15px;width:8px;height:8px;top:8px;background-color:#e2001a;}
.newcolinner li span {display:block;color:#e2001a;}
.newcol1 {text-align:left;}
.newcol2 {text-align:center;}
.newcol3 {text-align:right;}
.fullwidthfader {margin-top:20px;position:relative;height:330px;}
.fullwidthfader img {width:100%;position:absolute;top:0;left:0;display:block;display:none;box-shadow:none;}
.fullwidthfader img.active {display:block;}
.grayhead {margin-top:20px;margin-bottom:20px;background-color:#575759;color:#FFF;text-transform:uppercase;font-size:20px;font-weight:bold;line-height:40px;padding-left:20px;padding-right:20px;}
h3.erlhead {margin-top:0;line-height:23px;}
h4.blacksubhead {color:#000;margin-bottom:0;line-height:23px;}
p.adr {margin-top:0;}
.newcolinnerlast a{color:#000;text-decoration:underline;}
.newcolinnerlast {padding-left:20px;padding-right:20px;min-height: 475px;}
.newcolinnerlast p {font-size:20px;line-height:22px;}
.newcolinnerlast h4 a {font-weight:bold !important;}
img.messepic {max-width:100%;margin-left:0;}
img.helmepic {}
.footerrow {float:left;margin-right:50px;padding-left:20px;padding-top:10px;text-align:left;padding-bottom:20px;}
.footerrow .newheadline {margin:0;}
a.flink {text-transform: uppercase;color: #e2001a;font-size: 20px;font-weight: bold;display:block;float:none;color:#575759 !important;}
a.flink:HOVER {color:#FFF !important;}
.footerline {color: #e2001a;font-size: 20px;font-weight: bold;display:block;float:none;color:#575759 !important;}}
.footerline a {color:#e2001a !important;font-weight:bold !important;}
.footerline a:HOVER {color:#FFF !important;}
.linenormal {font-weight:normal !important;}
.copyfooter {text-align:center;font-size:20px;color:#575759 !important;}
.copyfooter a {color:#575759 !important;}
.lfrow {margin-right:0;}
.frowright {float:right;text-align:right;padding-left:0;padding-right:20px;margin-right:0;}
.frowright a {display:block;margin-top:10px;}
.helmeouter {height:80px;text-align:center;margin-bottom:20px;position:relative;}
.helmeouter img {height:100%;display:none;}
.helmeouter img.active {display:inline-block;}

h3.newheadlinelarge.hcenter a {color: #FFF}
img.infoimg {height: 14px;    cursor: pointer;    box-shadow: none;    position: relative;    left: 3px;    top: 2px;}
.hiddencreditinfo {display:none;padding-top:20px;padding-bottom:20px;border-top:1px solid gainsboro;border-bottom:1px solid gainsboro;margin-bottom:20px;}
h2 span.oder {color:#000000;}
h2.priceinfo {font-style: italic;float:left;}
.santandernew {float:right;margin-bottom:20px;}
.santanderouter {display:none;}

/******************************RESPONSIVE*********************************/

@media screen and (max-width: 767px) {
	/*.menu {height:auto;background:#F2F2F2;}
	ul.chsmenu li {line-height:50px;padding: 0 15px;width:auto;}
	ul.chsmenu > .chssubmenu:after {display:none;}
	.logo {top:7px;}
	ul.chsmenu > li.chsmenu_here,ul.chsmenu > li:hover {background:none;}
	*/
	.finanz {margin-left:auto;right:auto;left:0;position:relative;top:0;width:auto;}
	.santanderouter {text-align:left;}
	#slide-images, #slide-images li {height:261px !important;}
	.main12 #buttons {display:none;}
	#buttons {width:20px !important;}
	#buttons img {width:20px;}
	.fullwidthfader {height:260px;}
}

@media screen and (max-width: 960px) {
	.maincontenttable td,.maincontenttable tr,.maincontenttable,.maincontenttable tbody {display:block;width:100% !important;}
	table {width:100% !important;display:block;overflow:auto;height:auto !important;}
	#rondellCarousel {text-align:center;}
	#rondellCarousel img {width:90% !important;display:block;margin:auto;}
	.imagesub {text-align:center;}
	.main_frame .frame3d {width:90% !important;display:block;margin:auto;}
	.logo {left:10px;}
	ul.chsmenu > .chssubmenu:after {display:none;}
	#slide-images li {margin-left:0;}
	.messeadd {margin-left:auto;left:0;}
	#leinwand {width:100% !important;height:auto !important;}
	#konfigurator #ma_pic {width:100% !important;display: block;}
	#pictogramm {height:19% !important;width:21% !important;margin:auto !important;top:32% !important;left:8.9% !important;}
	#pictogramm img {height:100% !important;}
	.configuratortable {width:100%;}
	.newcolinnertop {min-height:440px;}
	.newcolinnerlast{min-height:505px;}
	.newcolinnermiddle {min-height:200px;}
	.frowright {float:none;width:auto;clear:both;text-align:left;}
	.frowright a {display:inline-block;margin-top:0;margin-left:20px;}
	#konfigurator img {width:100%!important;}
}

@media screen and (max-width: 800px) {
	.flags {    top: 33px;    left: 0px;}
	ul.chsmenu li {line-height:50px;padding: 0 15px;width:auto;background-color:#b1b3b4;}
	.menu {min-height:50px;height:auto;background:#b1b3b4;}
	.logo {left:0;}
	.mobile-menubtn {display:block;}
	ul.chsmenu {float:none;width:auto;display:none;    padding-top: 50px;}
	ul.chsmenu li {float:none;width:auto;display:block;text-align:left;}
	.footerinner {height:auto;}
	.footerinner .span {width:33.333333% !important;}
	.main_frame .frame3d {height:300px !important;}
	ul.chsmenu ul {display:block;position:relative;float:none;margin-left:0;margin-top:-10px;}
	ul.chsmenu ul {display:block;position:relative;}
	ul.chsmenu ul li {width:auto;}
	#slide-images, #slide-images li {height:202px !important;}
	.header_link,.header_header {box-shadow:none;}
	.gallery-image img, .gallery-image div{width:80px !important;font-size:12px;}
	.gallery-image div {height:20px;overflow:hidden;margin-bottom:20px !important;}
	ul.chsmenu {margin-right:0;}
	.fullwidthfader {height:203px;}
	.newcol {width:auto;float:none;margin-bottom:10px;text-align:center !important;}
	.newcolinner  {width:auto !important;display:block !important;min-height:0 !important;padding-bottom:20px;}
	h2 span.oder {display:block;}
}

@media screen and (max-width: 500px) {
	.fullwidthfader {height:168px;}
}

@media screen and (max-width: 400px) {
	.fullwidthfader {height:133px;}
}

